<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<svg xmlns="http://www.w3.org/2000/svg">
  <g transform="rotate(0)">
    <svg viewBox="0 0 264.58333 264.58333" preserveAspectRatio="none" position="absolute" overflow="visible">
      <defs />
      <g inkscape:label="Ebene 1" inkscape:groupmode="layer" xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape">
        <path style="fill:none;fill-opacity:1;stroke:#000000;stroke-dasharray:none;stroke-opacity:1" sodipodi:type="arc" sodipodi:cx="-264.58334" sodipodi:cy="7.4756993e-15" sodipodi:rx="264.06586" sodipodi:ry="264.06586" sodipodi:start="0" sodipodi:end="1.5707963" sodipodi:open="true" sodipodi:arc-type="arc" d="M -0.51748657,0 A 264.06586,264.06586 0 0 1 -77.860585,186.72276 264.06586,264.06586 0 0 1 -264.58334,264.06586" transform="rotate(-90)" stroke-width="3px" xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd" />
      </g>
    </svg>
  </g>
</svg>